Bug 293361 - CVE-2007-2834 openoffice.org TIFF parsing heap overflow [F7]
CVE-2007-2834 openoffice.org TIFF parsing heap overflow [F7]
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
7
All Linux
high Severity high
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
: Security
Depends On:
Blocks: CVE-2007-2834
  Show dependency treegraph
 
Reported: 2007-09-17 11:37 EDT by Tomas Hoger
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-04 04:04:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Hoger 2007-09-17 11:37:39 EDT
F7 tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]
Comment 1 Caolan McNamara 2007-10-02 06:26:07 EDT
openoffice.org-2.2.1-18.2.fc7 has been submitted for this, but is pending being
pushed by security team

i.e.
https://admin.fedoraproject.org/updates/pending/F7/openoffice.org-2.2.1-18.2.fc7

Note You need to log in before you can comment on or make changes to this bug.